.gmap-contact-us {
    float: left;
    width: 100%;
    height: 690px;
}

.gmap-contact-us article {
    width: 100%;
    height: 690px;
    position: relative;
    z-index: 1;
    float: left;
    overflow: hidden;
}



.gmap-contact-us article.showmap .content {
    height: 0;
}

.gmap-contact-us article.showmap .icon-close {
    display: block;
}

.gmap-contact-us article.showmap .view-map {
    height: 0;
}

.gmap-contact-us article .icon-close {
    width: 30px;
    height: 30px;
    background: url(../images/gmap-icon-close-small.png) no-repeat 50% 50%;
    background-color: #212121;
    background-color: rgba(33,33,33,0.5);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    cursor: pointer;
    display: none;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}

.gmap-contact-us article .icon-close:hover {
    background-color: rgba(33,33,33,0.9);
}

.gmap-contact-us article .map {
    width: 100%;
    height: 690px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.gmap-contact-us h2 {
    margin-top: 30px;
    font-size: 1.3333333333333em;
    margin-bottom: 10px;
}

.gmap-contact-us .view-map {
    color: #3a3a3a;
    width: 101%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -1%;
    z-index: 2;
    overflow: hidden;
    text-decoration: none;
}

.lt-ie9 .gmap-contact-us article .content {
    width: 120% !important;
}

.lt-ie9 .gmap-contact-us article .map {
    width: 99.5%;
}

#contact_form {
    width: 100%;
    min-height: 100%;
    background: #fff;
    background: rgba(255,255,255,0.9);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none;
}


.gmap-contact-us-form {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    padding: 30px;
    color: #fff;
    background: #212121;
}

.gmap-contact-us-form p {
    width: 80%;
}

.gmap-contact-us-form div {
    margin-bottom: 25px;
}

.gmap-contact-us-form label {
    display: block;
    margin-bottom: 5px;
}

.gmap-contact-us-form input,.gmap-contact-us-form textarea {
    background: #5f5f5f;
    color: #fff;
    border: 0;
    padding: 14px;
}

.gmap-contact-us-form input {
    width: 80%;
}

.gmap-contact-us-form textarea {
    width: 100%;
    height: 150px;
}

.gmap-contact-us-form button {
    border: 0;
    margin-top: -3px;
}

.gmap-contact-us-form .icon-close {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #f88b00;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
    cursor: pointer;
}

.gmap-contact-us-form .icon-close:hover {
    background-color: #ff9513;
}

.gmap-contact-us article:nth-child(even) {
    margin-right: 0;
}

.gmap-contact-us .adr {
margin-bottom: 5px;
}